Installer fails to run on UBUNTU 7.4

<oXygen/> general issues.
touay001
Posts: 2
Joined: Sun Jul 01, 2007 10:22 am
Location: Sydney, Australia

Installer fails to run on UBUNTU 7.4

Post by touay001 » Sun Jul 01, 2007 10:40 am

Hi,
I'm having difficulties installing Oxygen into my Linux UBUNTU.
Oxygen 8.2 installer fails to run on UBUNTU 7.4 (64 bit). The installer displays an empty dialog box and the following error message in the terminal:
/usr/share/themes/Mist/gtk-2.0/gtkrc:6: error: lexical error or unexpected token, expected valid token

The Eclipse plugin works fine tho, it seems to be Oxygen/GTK issue.

The system:
Intel Core 2 Duo
UBUNTU 7.4 64 bit
Jre: 1.5 (tried jre 1.6)

Thanks for your help.

sorin_ristache
Posts: 4144
Joined: Fri Mar 28, 2003 2:12 pm

Post by sorin_ristache » Mon Jul 02, 2007 12:45 pm

Hello,

What is your window manager? Can you switch to other window manager and try again the Linux installer? Also you can use the All platforms kit from the Download page instead of the Linux installer kit.


Regards,
Sorin

touay001
Posts: 2
Joined: Sun Jul 01, 2007 10:22 am
Location: Sydney, Australia

Post by touay001 » Mon Jul 02, 2007 2:04 pm

sorin wrote: What is your window manager? Can you switch to other window manager and try again the Linux installer? Also you can use the All platforms kit from the Download page instead of the Linux installer kit.
Hi, Thanks for replay. The window manager is Beryl (3D Desktop). I switched to
Metacity, and it worked fine. I guess I'll have to do without 3D desktop :(

Thanks.

Post Reply